// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
// $font-size-root: 20px;
$color0: #B8F0AF;
$color1: #FAED6A;
$color2: #E0A24A;
$color3: #FA8A7D;
$color4: #E4ADF0;

$primary: #ffffff;
$secondary: $color1;
    // $accent: '#82B1FF',
    // $error: '#FF5252',
    // $info: '#2196F3',
    // $success: '#4CAF50',
    // $warning: '#FFC107',
  